Subject: Re: [lojban] More lexing curiosities - la'i within cmene?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Jun 2001 01:20:24

la djan cusku di'e

>That isn't what the rule is: it's a rule for some other parallel universe.

I don't follow rules just because they are there. I follow them
when it makes sense to follow them (or when the punishment for
breaking them makes it not worth it, but in this case there is
no serious punishment).

>It doesn't break up, but it's still an illegal cmene. Simplicity
>beats inclusiveness.

The inclusive rule is quite simple: You can't use la/lai/la'i/doi
in cmene unless preceded by a consonant or y, or followed by a
vowel or '.

Since /la/ seems to be extremely frequent in names from all kinds
of languages, I think anything that makes the rule more flexible
and doesn't break resolvability should be acceptable.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.